PHP ��U
前一頁 |  | 下一頁

# msql_num_rows

(PHP 3, PHP 4, PHP 5)

msql_num_rows -- Get number of rows in result

## Description

int msql_num_rows ( resource query_identifier )

msql_num_rows() returns the number of rows in a result set.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

## Return Values

Returns the number of rows in the result set.

## �Ѧ�

msql_num_fields()

前一頁 | 內容 | 下一頁
msql_num_fields | 上一層 | msql_numfields